12, августа 2014

Прекращение поддержки билдов терминалов ниже 600

​Уважаемые клиенты! Обратите внимание, что в связи с обновлением торговых серверов компании с 25/08/2014 будет прекращена поддержка работы билдов рабочих терминалов ниже 600 версии. Данное событие вызвано требованиями компании MetaQuotes Ltd по поддержанию актуальной версии системы МТ4. Просим Вас проверить используемую версию терминала (Меню-Справка-О программе) и выполнить своевременное обновление, если этого не произошло автоматически.

Как настроить работу пользовательских индикаторов и торговых роботов для работы в новой версии терминала вы можете ознакомиться по ссылке:
http://articles.mql4.com/ru/1145

​С уважением, Fort Financial Services Ltd.